html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	outline:none;
}
/* used for testing */
.scrollpos-status {
	position:fixed;
	bottom:10px;
	right:20px;
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:13px;
	display:none; /* hidden for production */
	visibility:none; /* hidden for production */
}
noscript{}
.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}


body,
textarea{
	font-family: eurekasans-lightregular, sans-serif;
}
body#body_cn {
	font-family: Tahoma, Helvetica, Arial, SimSun,"Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif !important;
}

html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
	background-color: #f4f4f4;
}
body {
	padding-top: 0px;
	padding-bottom: 0px;
	text-rendering: optimizelegibility;
	color: #222;
	text-shadow: 1px 1px 1px rgba(251,251,251,1);
	font-size: 18px;
	line-height: 22px;
	/*background-color: #326696;*/
}
.container{
	width:100%;
	margin:0 auto;
	/*background:#3FC;*/
	max-width:1024px;
}
.notext {
	display:none;
	visibility:hidden;	
}
#ascrail2000,
.nicescroll-rails{
	opacity: 1 ;
    width: 15px !important;
    z-index: 90000 !important;	
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	     -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
   
}
#ascrail2000 div,
.nicescroll-rails div {
    width: 15px !important;
	border-radius: 0  !important;
	/*border-radius: 3px;*/
	-webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	   -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	    -ms-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	     -o-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	        box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
}
#ascrail2000-hr {
	display:none !important;
}
#skrollr-body {
	min-height:720px;	
}


/* GLOBAL STYLES */
img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
a,
a:link,
a:visited,
a:hover,
a:active {
	outline:none;
	text-decoration:none;
}

.fivescndlineartransition {
	-webkit-transition: 0.5s linear;
	   -moz-transition: 0.5s linear;
	    -ms-transition: 0.5s linear;
	     -o-transition: 0.5s linear;
	        transition: 0.5s linear;
}
.medium_caps {
	font-family: eurekasans-mediumcapsregular;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}
.light_caps {
	font-family: eurekasans-lightcapsregular;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.h2light {
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.lightitalicregular {
	font-family: eurekasans-lightitalicregular;
}
.center_text {
	text-align: center;
}
article{
	position: fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
}
article.cssbg{
	/*background-color: #326696;*/
    background-image: url("../images/background/bg5a.jpg");
    background-repeat: repeat-y;
	-webkit-background-size: auto auto;
	   -moz-background-size: auto auto;
	     -o-background-size: auto auto;
	        background-size: auto auto;
	
	background-position: 0 0;
}
div#parallax_rain {
    /*background-image: url("../images/parallax/rain.png");*/
    background-repeat: repeat;
	-webkit-background-size: auto auto;
	   -moz-background-size: auto auto;
	     -o-background-size: auto auto;
	        background-size: auto auto;
	
	background-position: 0 0;
	height:100%;
	width:100%;
	position:absolute;
}
figcaption {
	width:35%;
	position:absolute;
	top:50%;
	margin-top:-50px;
	right:7%;
	color:#fff;
	text-shadow:1px 1px 0px #333 ;
}
.h1_hex {
	font-size: 14px;
	background-image:url('../images/ui/h1_hex.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 30px;
	width:27px;
	color: #fbfbfb;
	text-shadow: none;
	display:inline-block;
	margin-right:13px;
	font-family: 'eurekasans-mediumregular';
}
/* END GLOBAL STYLES */


/* INFO POPUP - TOOL TIPS */
#info1 {
	background-color: #f00;
	border-radius: 100px;
	bottom: 150px;
	color:#fff;
	margin: 0 0 69px 200px;
	padding: 10px 17px;
	position: absolute;
	cursor:pointer;
	font-family: eurekacompregular;
}

button.close {
	border: medium none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
    color: #FFFFFF;
    font-size: 48px;
    opacity: 1;
    padding: 0 5px;
    position: absolute;
    right: 29px;
    text-shadow: 1px 1px 1px #000;
    top: -5px;
}
.white-popup {
	position: relative;
	padding: 20px;
	width: auto;
	max-width: 480px;
	margin: 20px auto;
	border-radius: 8px;
	text-align:center;
/* Lined paper
	background-color: #fff; 
	background-image: linear-gradient(90deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
					  linear-gradient(#eee .1em, transparent .1em);
	background-size: 100% 1.2em;
*/
}
.white-popup p {
	margin: 5px auto 10px;
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 20px 0 0;
}
.imgdetail {
	border: 1px solid #000;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	    -ms-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	     -o-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	        box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
    position: relative;
}
.open-popup-link {
	color: #fff;
    position: absolute !important;
    z-index: 99999;
    /*background-image: url('../images/ui/open_popup.png');
    background-repeat: no-repeat;
    background-position: 0 0;*/
    text-align: center;
    width: auto;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
	line-height: 22px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}
.open-popup-link:hover {
	color: #fff;
	text-decoration: none;
}
.open-popup-link span.popuphex {
	background-image: url("../images/ui/open_popup.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 25px;
	line-height: 22px;
    text-align: center;
    text-decoration: none;
    width: 21px;
    margin: 0 5px 0 0;
}
.open-popup-link span.popup_term {
    text-decoration: none;
    font-size: 14px;
	opacity: 0;
}
.open-popup-link:hover span.popup_term {
	opacity: 1;
		

}
#body_fr .open-popup-link:hover span.popup_term,
#body_de .open-popup-link:hover span.popup_term,
#body_es .open-popup-link:hover span.popup_term,
#body_it .open-popup-link:hover span.popup_term {
	visibility: hidden;
	opacity: 0 !important;
}


.popup_img_holder_bg {
	background-image: url("../images/ui/popup_img_holder_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: auto;
    max-width: 720px !important;
    position: relative;
    padding: 36px;
}
.popup_header {
	font-family: 'eurekasans-mediumcapsregular';
    margin: -36px 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 10;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	visibility: hidden;
}
.popup_detail {
    background-color: rgba(251, 251, 251, 0.7);
    bottom: 1px;
    font-size: 16px;
    left: 1px;
    line-height: 18px;
    margin: 0;
    max-width: 645px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-shadow: none;
    width: 100%;
    z-index: 10000;
}
.image_content {
    margin: 0 auto;
    max-width: 648px;
    position: relative;
}
/* END INFO POPUP - TOOL TIPS */






/* TOP BAR AND LINKS */
#trailing_hexagons {
	background-image:url('../images/ui/trailing_hexagons.png');
	width:355px;
	height:34px;
	position:fixed;
	right:127px;
}
#shop_maclaren_link {
	background-color:#ee3224;	
	color:#fff;
    height: 43px;
    position: fixed;
    right: 20px;
	text-shadow:1px 1px 1px #000;
    width: 105px;
    text-align: center;
    line-height: 43px;
    display: block;
    font-size: 18px;
	text-decoration:none;	
}
#shop_maclaren_link:hover {
	/*text-decoration:underline;*/	
	padding-top:2px;
}
.navbar {
    min-height: 7px;
}
.navbar-brand {
    float: left;
    font-size: 0;
    left: 20px;
    line-height: 0;
    padding: 0;
    position: fixed;
    top: 18px;
}
.navbar > .container .navbar-brand {
    margin-left: 0;
}
#mlinks_wrapper {
    margin: 0;
    position: fixed;
    top: 15px;
	left:150px;
	z-index:10;
}
/*#mlinks_wrapper2 {
    margin: 0;
    position: fixed;
    top: 15px;
	left:150px;
	z-index:10;
}
#select_language {
	cursor:pointer;
	font-size:14px;
}
#languages {
	display:none;
	float: right;
    margin: 0 0 0 10px;	
}
*/
.mlinks {
	float:left;
	/*margin: margin: 0 12px 0 0;*/
	margin: 0;
	display:inline-block;
    font-family: 'eurekasans-mediumcapsregular';
	font-size:16px;
	/*color:#222;*/
	color:#b4b4b4;
	/*text-shadow: 1px 1px 1px #fff;*/
	text-shadow: 1px 1px 1px #000;
	/*padding: 0 0 0 17px;*/
	padding: 0 12px 0 17px;
	
    background-repeat: no-repeat;
    background-position: center left;
	cursor:pointer;
}
.mlinks:hover {
	color:#fff;
	text-shadow: 1px 1px 1px #222;
}
.flag_us {background-image: url("../images/ui/flag_us.png");}
.flag_uk {background-image: url("../images/ui/flag_uk.png");}
.flag_cn {background-image: url("../images/ui/flag_cn.png");background-size: 13px 10px;}
.flag_fr {background-image: url("../images/ui/flag_fr.png");}
.flag_ge {background-image: url("../images/ui/flag_de.png");}
.flag_it {background-image: url("../images/ui/flag_it.png");}
.flag_es {background-image: url("../images/ui/flag_es.png");}

#body_us .flag_us,
#body_uk .flag_uk,
#body_fr .flag_fr,
#body_de .flag_ge,
#body_it .flag_it,
#body_es .flag_es,
#body_es .flag_cn,
.activeflag {
	color:#fff;
	text-shadow: 1px 1px 1px #222;
}


/* END TOP BAR AND LINKS */

/* MAIN NAVIGATION */
#main_nav_trigger {
	background-image: url("../images/ui/nav_trigger.png");
    background-position: 0 -46px;
    background-repeat: no-repeat;
	cursor:pointer;
    height: 46px;
    margin: 140px 0 0 21px;
    position: fixed;
    width: 40px;
    z-index: 40;
}
#main_nav_trigger.active_trigger {
    background-position: 0 0;
}
.menu_border_top_bottom {
    background-image: url("../images/ui/menu_bottom_border.png");
    background-position: top right;
    background-repeat: no-repeat;
    height: 1px;
    width: 169px;
    display: block;
    clear: both;
    position: relative;
    left: -20px;
    clear: both;
}
.menu_border_top_bottom.active_border {
    /*left: -120px;*/
	width:60px
}
#main_nav {
   clear: both;
    display: inline-table;
    float: left;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    top: 200px;
    z-index: 40;
}
#main_nav_inner {
    background-image: url("../images/ui/menu_bg.png");
    background-position: 0 0;
    background-repeat: repeat-y;
    display: inline-table;
    float: left;
    margin: 0;
    min-height: 350px;
    position: relative;
    width: 100%;
    padding: 15px 20px;
}
#main_nav_inner.active_trigger {
    background-image: url("../images/ui/menu_bg_closed.png");
}
#main_nav ul {
	float: left !important;
	font-size: 14px;
    margin: 0;
    padding: 0;
}
#main_nav li {
	clear: both;
    margin: 0;
    padding: 0;
}
#main_nav li a {
	color: #000;
    display: block;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	font-family: eurekasans-lightregular, sans-serif;
}
#body_cn #main_nav li a span {
	font-family: Tahoma, Helvetica, Arial, SimSun,"Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif !important;
}


#main_nav li a:hover{
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	background-color: transparent;
}
#main_nav li a.active {
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	background-color: transparent;
}
/* END MAIN NAVIGATION */

/* HOME */
#home {
	-webkit-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	        box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
}
#markII_logo {
	height: 132px;
	margin: 50px auto 0;
	width: 339px;
	top: 25px;
	position: relative;
	display:block;
	z-index: 3;
}
#markII_balloon {
	height: auto;
	margin: -185px -1053px 0 auto;
	position: relative;
	top: 125px;
	width: 1px;
	z-index: 2;
	right:-1053px;
}
#intro_text {
    position: absolute;
    top: 30px;
    z-index: 30;
    max-width: 1024px;
	width: 100%;
	/*font-family:eurekasans-mediumregular;*/
}
.startscroll {
	/*display:none;*/
	/*color:#ed1c24;*/
	/*color:#d11d24;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);*/
	color:#fff;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 1);
}
h1.startscroll {
	font-size: 20px;
    position: relative;
    left: -15px;
}
h2.startscroll {
    font-size: 20px;
    z-index: 30;
    top: 142px;
    position: relative;
    left: -5px;
}
#scroll_btn_wrpper {
	background-image: url("../images/ui/scroll_down_bg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 122px;
    position: absolute;
	width: 100%;
}
.ui-effects-wrapper {
	margin: 0 auto !important;
}
#startbtn {
	background-image: url("../images/ui/scroll_down_btn.png");
    background-position: center bottom;
    background-repeat: no-repeat;
	-webkit-background-size: 103px 66px;
	   -moz-background-size: 103px 66px;
	     -o-background-size: 103px 66px;
	        background-size: 103px 66px;


    bottom: -65px;
    right: 0;
    left: 0;
    display: inline-block;
    height: 66px;
    line-height: 66px;
    margin: 0 auto;
    position: absolute;
    width: 103px;
	font-family:eurekasans-lightcapsregular;
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
}
#startbtn .btn {
	color:#222;
	text-shadow:1px 0 0 #ca2b1f;
	font-size:20px;	
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
	cursor:none;
}
#body_fr #startbtn .btn {
	font-size:16px;	
}
/* END HOME */


/* 01 MOMENTUM */
#scene-01{
	z-index:10;
}
.morph_text {
	z-index: 5;
}
#scene-Momentum p {
	margin: 0 auto;
    max-width: 575px;	
}
#dates_container {
    position: absolute;
    top: 40%;
    z-index: 10;
    width: 100%;
}
.momemtum_date {
	/*bottom: 0;
    display: block;
    position: absolute;*/
    color: #222;
    font-size: 24px;
    line-height: 22px;
    position: absolute;
    right: 0;
    text-align: right;
    text-shadow: 1px 1px 1px #fbfbfb;
    top: 50%;
    z-index: 10;
}
.momemtum_weight {
    float: right;
    position: relative;
    right: -50px;
    top: -50px;
}
.momemtum_date_left {
    /*left: 0;*/
}
.momemtum_date_right {
    clear: both;
    float: left;
    position: relative;
    text-align: left;
    width: 100%;
}
.weight1 {
	color: #e3136c;
	left: 24px;
	top: 24px;
}
.weight2 {
	color: #f05a29;
	left: 88px;
	top: 60px;
}
.weights {
	display: inline;
	font-family: 'eurekasans-mediumregular';
	position: absolute;
	width: auto;
	font-size: 20px;
}
.weights span {
	font-family: 'eurekasans-mediumcapsregular';
}
/* END MOMENTUM */

/* Lifestyle 01 (Vintage/Modern) */
#lifestyle-01 {
	background-attachment: fixed;
    background-image: url("../images/lifestyle/01.jpg");
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	
    background-repeat: no-repeat;
    height: 60%;
    left: 0;
    position: fixed;
    top: 100%;
    width: 100%;
    z-index: 14;
	-webkit-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	   -moz-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	    -ms-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	     -o-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	        box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
}
#lifestyle-01 figcaption {
	color: #222;
	left: 0;
    margin-top: -105px;
    right: auto;
    text-align: center;
    text-shadow: 1px 1px 1px #fbfbfb;
    width: 100%;
}
#lifestyle-01 figcaption p {
	background-color: rgba(255, 255, 255, 0.9);
    padding: 20px 25px;
    max-width: 225px;
    margin: 0 auto;
}
#body_cn #lifestyle-01 figcaption p {
    max-width: 240px;
}
#body_fr #lifestyle-01 figcaption p {
    max-width: 280px;
}
#body_de #lifestyle-01 figcaption p {
    max-width: 370px;
}
#body_it #lifestyle-01 figcaption p {
    max-width: 240px;
}
#body_es #lifestyle-01 figcaption p {
    max-width: 316px;
}


/* END Lifestyle 01 */

/* 02 Chassis */
#scene-Chassis {
	z-index: 12;
	/*box-shadow: 31px 31px 31px 31px rgba(0, 0, 0, 0.8);*/
}
#chassis_rotating_image_holder {
	height:355px;
	width:311px;
	/*overflow:hidden;*/
	position:relative;
	top:0; 
}
#chassis1_link {
    right: 155px;
    top: 60px;
}
#chassis2_link {
    right: 90px;
    top: 190px;	
}
/* END 02 Chassis */

/* start 03 Wheels */
#scene-Wheels{
	z-index:20;
}
.chassis_wheels {
	position: absolute;
}
.chass_three_sixty {
	position:absolute;	
}
#b_lft_whl {
	bottom: -43px;
    float: left;
    left: -34px;
}
#b_rght_whl {
	bottom: -26px;
    left: 99px;
}
#f_lft_whl {
	bottom: -98px;
    float: left;
    left: 155px;
}
#f_rght_whl {
    left: 294px;
    bottom: -62px;
}
#wheel_link1 {
    right: 0;
    bottom: 0;
}
#wheel_link2 {
    left: 20px;
    top: 340px;
}
#wheel_link3 {
    top: 300px;
    left: 80px;
}
#wheel_link4 {
	top: 175px;
    left: 20px;
}

/* END 03 Wheels */

/* start 04 Handles */
#scene-Handles{
	z-index:25;
}
#scene-04{
	z-index:7;
	height:0;
	/*border-bottom:solid #ed1c24;*/
	border-width:1px;
	left:0;
	max-width: 545px;
	margin:0 auto;
	overflow:hidden;
	position:absolute;
	right:0%;
	top:50%;
	width:100%;
}
.chassis_handles {
	position: absolute;
}
#lft_hndl {
    left: -35px;
    top: -225px;
}
#rght_hndl {
	left: 5px;
	top: -225px;
}
#handles_rotating_image_holder {
	height:468px;
	/*width:343px;*/
	width:414px;
	position:relative;
	top:0; 
	
	/*top: 122px; opacity: 1; outline: 1px solid; margin: 0px auto; position: relative;*/
}
#handles_wrapper {
    height: 499px;
    position: relative;
    top: 0;
    width: 414px;
}
#handles_link1 {
    top: 70px;
    left: 20px;
}
/* END 04 Handles */

/* start Lifestyle 02 */
#lifestyle-02 {
	background-attachment: fixed;
    background-image: url("../images/lifestyle/02.jpg");
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	
    background-repeat: no-repeat;
    height: 60%;
    left: 0;
    position: fixed;
    top: 100%;
    width: 100%;
    z-index: 14;
	-webkit-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	   -moz-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	    -ms-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	     -o-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	        box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
}
/* END Lifestyle 02 */

/* start 05 Seat */
#scene-Seat {
    z-index: 13;
}
#scene-seat-images {
    z-index: 13;
}
#seat_rotating_image_holder {
	height:626px;
	width:535px;
	/*overflow:hidden;*/
	position:relative;
	top:-50px; 
}
#seat_top {
	top: 187px;
    left: 154px;
}
#seat_lft {
	left: 142px;
    top: 187px;
}
#seat_rgt {
	right: 250px;
    top: 187px;
}
#seat_btm {
	bottom: 269px;
    left: 154px;
}
#seat_link1 {
	right: 230px;
    top: 210px;
	/*z-index:2147483647;*/
}
#seat_link2 {
	top: 290px;
    left: 190px;
	/*z-index:2147483647;*/
}
/* END 05 Seat */

/* start 06 Webbing */
#scene-Webbing {
    z-index: 13;
}
#webbing_rotating_image_holder {
	height:626px;
	width:535px;
	overflow:hidden;
	position:relative;
	top:-50px; 
}
#webbing_side {
	right: 235px;
    top: 132px;	
}
#webbing_back {
	left: 126px;
    top: 126px;
}
#webbing_link1 {
	top: 145px;
    left: 150px;
}
#webbing_link2 {
	top: 250px;
    right: 150px;
}
#webbing_link3 {
	top: 415px;
    left: 160px;
}

/* END 06 Webbing */

/* start 07 Hood */
#scene-Hood {
    z-index: 13;
}
#hood_rotating_image_holder {
	height:626px;
	width:535px;
	overflow:hidden;
	position:relative;
	top:-50px; 
}
#hood_360_a {
	left: 150px;
    top: 56px;
}

#hood_side {
	right: 235px;
    top: 132px;	
}
#hood_back {
	left: 126px;
    top: 126px;
}
#hood_link1 {
	top: 85px;
    left: 145px;
}
#hood_link2 {
	top: 110px;
    right: 185px;
}
#hood_link3 {
	top: 260px;
    left: 160px;
}
/* END 07 Hood */

/* start 08 Basket (FULL BUGGY) */
#scene-Complete {
    z-index: 13;
}
.h1_hex.complete {
	font-size: 14px;
	background-image:url('../images/ui/h1_hex_complete.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 30px;
	width:27px;
	color: #fbfbfb;
	text-shadow: none;
	display:inline-block;
	margin-right:13px;
}
#basket_360_1 {
	left:151px;
	top:334px
	/*114w 67h*/ 
} 
#complete_rotating_image_holder {
	height:626px;
	max-width:535px;
	overflow:hidden;
	position:relative;
	top:-50px; 
}
#complete_link1 {
	top: 340px;
    left: 70px;
}
#complete_link2 {
	top: 390px;
    left: 150px;
}
/* END 08 Basket (FULL BUGGY) */

/* start Lifestyle 03 (colour) */
#lifestyle-colour {
	background-attachment: fixed;
    background-image: url("../images/lifestyle/03.jpg");
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	
    background-repeat: no-repeat;
    height: 60%;
    left: 0;
    position: fixed;
    top: 100%;
    width: 100%;
    z-index: 14;
	-webkit-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	   -moz-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	    -ms-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	     -o-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	        box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
}
.buggy_wrapper_holder {
	height: 429px;
    margin: 75px auto 0;
    max-width: 332px;
    position: relative !important;
}

.buggy_wrapper_holder figcaption {
	width:100%;
	right:0;
	text-align:center;
}
/* END Lifestyle 03 */


/* start  Midnight Navy */
#scene-05{
	/* background-color:#4a4d99; Midnight Navy */
	background-color:#6a6b98;/* Midnight Navy */
	background-image: none;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
/* END  Midnight Navy */

/* start  Spicy Orange */
#scene-05b{
	/* background-color:#f05a29; Spicy Orange */
	background-color:#ea8e70;/* Spicy Orange */
	background-image: none;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
/* END  Spicy Orange */

/* start  Carmine Rose */
#scene-05c{
	/* background-color:#e3136c; Carmine Rose */
	background-color:#de6a9c;/* Carmine Rose */
	background-image: none;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
/* END  Carmine Rose */

/* start  Silver */
#scene-05d{
	/* background-color:#666666; Silver */
	background-color:#666;/* Silver */
	background-image: none;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
/* END  Silver */

/* start  Black */
#scene-05e{
	/* background-color:#666666; Silver */
	background-color:#111;/* Silver */
	background-image: none;
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
/* END  Silver */

/* start 10 Raincover */
#scene-Raincover {
    z-index: 15;
}
#scene-accessories-images {
    z-index: 13;
}
#raincover_360 {
	left: 81px;
    top: 55px;
}
#raincover_rotating_image_holder {
	height:499px;
	max-width:414px;
	overflow:hidden;
	position:relative;
	top:-30px; 
}

/* END 09 Raincover */

/* start Accesories */
.medium_caps .accessories {
    font-size: 16px;
    display: block;
    position: relative;
    margin: -15px 0 ;
    padding: 0;
    top: 0;
    left: 15px;
}
.acc13 {
	left: -2px !important;
}
.acc12 {
	left: 18px !important;
}

#body_es .acc13 {
	left: -30px !important;
}
#body_es .acc12 {
	left: 40px !important;
}
#body_es .acc11 {
	left: 5px !important;
}

#body_it .acc13 {
    left: 5px !important;
}
#body_it .acc12,
#body_it .acc11 {
    left: 0px !important;
}


#body_de .acc13 {
    left: 2px !important;
}

/* END Accesories */


/* start 14 Seat Liner */
#scene-Liner {
    z-index: 16;
}
#liner_rotating_image_holder {
	height:446px;
	max-width:330px;
	overflow:hidden;
	position:relative;
	top:0px; 
}
#liner1.image_wrapper_holder {
	max-width:330px;	
}
#liner_link1 {
    right: 0px;
    top: 200px;
}
/* END 14 Seat Liner */

/* start 15 Footmuff */
#scene-Footmuff {
    z-index: 17;
}
#footmuff_rotating_image_holder {
	height:446px;
	max-width:330px;
	overflow:hidden;
	position:relative;
	top:0px; 
}
#footmuff1.image_wrapper_holder {
	max-width:350px;	
}
/* END 15 Footmuff */

/* start 16 Mosquito Net */
#scene-Net {
    z-index: 17;
}
#net_rotating_image_holder {
	height:445px;
	max-width:326px;
	overflow:hidden;
	position:relative;
	top:0px; 
}
#net1.image_wrapper_holder {
	max-width:326px;	
}
/* END 16 Mosquito Net */

/* start Lifestyle 14 */
#lifestyle-airport {
	background-attachment: fixed;
    background-image: url("../images/lifestyle/04.jpg");
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	
    background-repeat: no-repeat;
    height: 60%;
    left: 0;
    position: fixed;
    top: 100%;
    width: 100%;
    z-index: 18;
	-webkit-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	   -moz-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	    -ms-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	     -o-box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
	        box-shadow: inset 9px 2px 44px -1px rgba(0,0,0,.8);
}
#lifestyle-airport figcaption {
	color:#e3136c;
	font-family: 'eurekasans-mediumregular';
	right:0;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
	width: 100%;
}
#lifestyle-airport figcaption h1 {
    margin-right: 80px;
}

#lifestyle-airport figcaption span {
    font-family: 'eurekasans-mediumcapsregular';
}


/* END Lifestyle 14 */

/* start 17 Unfolding (sequence) */
#scene-Unfold-images {
    z-index: 20;
}
#scene-Unfold {
    z-index: 21;
	-webkit-box-shadow: 0px 8px 7px -1px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0px 8px 7px -1px rgba(0, 0, 0, 0.2);
	    -ms-box-shadow: 0px 8px 7px -1px rgba(0, 0, 0, 0.2);
	     -o-box-shadow: 0px 8px 7px -1px rgba(0, 0, 0, 0.2);
	        box-shadow: 0px 8px 7px -1px rgba(0, 0, 0, 0.2);
			
}
#unfold_rotating_image_holder {
	height:445px;
	max-width:326px;
	overflow:hidden;
	position:relative;
	top:0px; 
}
#unfold1.image_wrapper_holder {
	max-width:326px;	
}
/* END 17 Unfolding (sequence) */

/* start 18 Folding (folded spin) */
/* END 18 Folding (folded spin) */

/* start 19 Lifestyle 05 and Footer */
/* END 19 Lifestyle 05 and Footer */

/* start scene-Press */
#scene-Press {
	background-attachment: inherit;
    background-image: url("../images/lifestyle/end1.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	
	background-color: transparent !important;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 20;
}
#scene-Press figure {           
   background-color:#fff;
   color: #746760;
   margin: 15% 0;
   padding: 40px 10% 35px;
   text-align: center;
   width: 100%;
   /*max-height: 260px;*/
}
#scene-Press h3 span.light_caps,
#scene-Press h3 span.medium_caps {
	color: #ed1c24;
	font-size: 24px;
	margin: 0;
}
#scene-Press h3 {
	color: #ed1c24;
	font-size: 24px;
	margin: 0 0 5px 0;
}
#scene-Press h3 a {
    color: #ed1c24;
}
#scene-Press p {
	margin: 0;
	padding: 0;
	font-weight:normal;
	text-align: left;	
	font-size: 16px;
	line-height: 18px;
}
#body_fr #scene-Press p {
	text-align: center;	
}
#scene-Press .pheading {
	font-family: eurekasans-mediumcapsregular;
	font-size: 18px;
	font-weight:normal;
	line-height: 22px;
}
.endcontainer {
	width:100%;
	max-width:100%;
	padding:0;
}
#scene-Press a {
	color: #746760;
	display: inline;
}
#scene-Press a:hover {
	color: #f05a29;
}

#end_content {
	margin: 0 auto;
    max-width: 500px;
}
#body_de #end_content {
    max-width: 390px;
}
#body_fr #end_content {
    max-width: 545px;
}
#end_left {
	display: inline-table;
    /*left: 0;
    margin: 0 45px 0 0;
    max-width: 20%;
    position: relative;*/
	float: none;
	clear:both;
	margin: 0 auto;
}
#end_right {
	/*display: inline-table;
    max-width: 60%;*/
	float: left;
	visibility:hidden;
}
#body_fr #end_right {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
}
#social_icons {
	margin: 10px auto 0;
	max-width:405px;
	-moz-box-sizing: content-box;	
}
#social_icons li {
	display: inline-block;
    float: left;
	font-size: 16px;
    list-style-type: none;
    padding: 0 10px;
}
#social_icons li.last {
    padding: 0 0 0 10px;
}
#social_icons li a {
	display: inline-block !important;
}
.social span {
	background-image: url('../images/ui/social_icons.png');
	display: inline-block;
    height: 12px;
    margin-right: 5px;
}
.twitter span {
	background-position: 0 0;
	width: 14px;
}
.facebook span {
	background-position: -14px 0;
	width: 7px;
}
.pinterest span {
	background-position: -21px 0;
	width: 13px;
}
.youtube span {
	background-position: -34px 0;
	width: 16px;
}


#corp_icons {
	margin: 10px auto 0;
	max-width:300px;
	-moz-box-sizing: content-box;	
}
#corp_icons li,
#corp_icons .social {
	display: inline-block;
    float: left;
	font-size: 16px;
    list-style-type: none;
    padding: 0;
}
#corp_icons span.social.wom {
	display: inline-block;
    float: none;
	font-size: 16px;
    list-style-type: none;
    padding: 0;
}
#corp_icons li.last {
    padding: 0 0 0 10px;
}
#corp_icons li a {
	display: inline-block !important;
	font-family: eurekasans-lightregular, sans-serif;
}


/* end scene-Press */
#scene-06{
	/*background:#333;
	background-attachment: fixed;
    background-image: url("../images/lifestyle/thames.png");*/
	background-position: 50% 50%;
    background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	   -moz-background-size: 100% auto;
	     -o-background-size: 100% auto;
	        background-size: 100% auto;
	
    height: 60%;
    left: 0;
    position: fixed;
    top: 100%;
    width: 100%;
    z-index: 14;
}
#scene-07{
	background:#333;
	/*background:#fff;*/
	left:50%;
	top:50%;
	width:2000px;
	height:2000px;
	z-index:30;
	opacity:0;
	position:fixed;
	-webkit-transform-origin:top left;
	   -moz-transform-origin:top left;
	    -ms-transform-origin:top left;
	     -o-transform-origin:top left;
	        transform-origin:top left;
}
#scene-075{
	z-index:12;
}

#scene-08{
	background-image: none;
	left:0;
	width:100%;
	z-index:32;
	position:fixed;
}
#share{
	top:inherit;
	
	margin:0 auto;
	z-index:35;
	bottom:0;
	width:90%;
	position:fixed;
	height:100px;
	color:#666;
	text-align:center;
	background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	-webkit-background-size: 16px 16px;
	   -moz-background-size: 16px 16px;
	     -o-background-size: 16px 16px;
	        background-size: 16px 16px;
	
}








			/*
			rose #E3136C
			navy #4A4D99
			orange #f05a29
			silver #666
			*/
			.hex_wrapper {
				margin: 0 auto;
				position: relative;
				right: 200px;
				top: 30px;
				width: 208px;
			}
            .hex {
				margin-top: 70px;
				width: 208px;
				height: 120px;
				background: #4A4D99;
				position: relative;
			}
			.hex:before, .hex:after {
				content:"";
				border-left: 104px solid transparent;
				border-right: 104px solid transparent;
				position: absolute;
			}
			.hex:before {
				top: -59px;
				border-bottom: 60px solid #4A4D99;
			}
			.hex:after {
				bottom: -59px;
				border-top: 60px solid #4A4D99;
			}
			.hex.inner {
				background-color:#f05a29;
				-webkit-transform: scale(.8, .8);
				   -moz-transform: scale(.8, .8);
				        transform: scale(.8, .8);
				z-index:1;
			}
			.hex.inner:before {
				border-bottom: 60px solid #f05a29;
			}
			.hex.inner:after {
				border-top: 60px solid #f05a29;
			}
			.hex.inner2 {
				background-color:#E3136C;
				-webkit-transform: scale(.8, .8);
				   -moz-transform: scale(.8, .8);
				        transform: scale(.8, .8);
				z-index:2;
			}
			.hex.inner2:before {
				border-bottom: 60px solid #E3136C;
			}
			.hex.inner2:after {
				border-top: 60px solid #E3136C;
			}
			.hex.inner3 {
				background-color:#666;
				-webkit-transform: scale(.8, .8);
				   -moz-transform: scale(.8, .8);
				        transform: scale(.8, .8);
				z-index:2;
			}
			.hex.inner3:before {
				border-bottom: 60px solid #666;
			}
			.hex.inner3:after {
				border-top: 60px solid #666;
			}


/*****************************************************/
#hexagon {
   left: 50%;
    margin-left: -430px;
    margin-top: -141px;
    position: fixed;
    top: 50%;
    width: 460px;
    z-index: 10;
}
#hexagons polygon{
	position:absolute;
}
#hexagons svg{
	position:absolute;
	
}
#hexagons{
	width:100%;
	height:100%;
	top:45%;
	margin-top:-150px;
	position:absolute;
}

#honeycomb{
    left: 50%;
	height:400px;
    margin-left: -400px;
    margin-top: -200px;
    position: absolute;
    top: 50%;
    width: 400px;
}
#rotating_image_holder {
	height:626px;
	width:535px;
	overflow:hidden;
	position:relative;
	top:-50px; 
}

.image_wrapper_holder {
	/*margin: 0 256px 20px;*/
	margin: 0 auto 20px;
    max-width: 414px;
	
	
	position: relative !important;
	top: 20px;
}
#morph1 {
	z-index:5;
}
#morph2 {
	z-index:6;
}
#scene-05d figcaption,
#scene-06 figcaption,
#scene-08 figcaption {
	color:#fff;
	text-shadow:1px 1px 0px #333 ;
}

figcaption h1,blockquote h1{
	font-size:30px
}
blockquote h1{
	text-align:center;
}
blockquote{
	color:#fff;
	text-shadow:1px 1px 0px #333 ;
	width:100%;
	height:10%;
	position:fixed;
	top:100%;
	left:0;
	bottom:0;
	right:0;
}
#back{
	position:fixed;
	top:0px;
	left:0px;
	height:50px;
	z-index:55;
}
#back a h3{
	color:#666;
	margin:10px 30px;
}
.color_swatch {
	
}

/* slides ************************/
#slide-01,
#slide-02,
#slide-03,
#slide-04,
#slide-05,
#slide-06,
#slide-07{
	left:50%;
	top:50%;
	width:2000px;
	height:2000px;
	position:fixed;
	-webkit-transform-origin:top left;
	   -moz-transform-origin:top left;
	    -ms-transform-origin:top left;
	     -o-transform-origin:top left;
	        transform-origin:top left;
	-webkit-transform:rotate(315deg);
	   -moz-transform:rotate(315deg);
	    -ms-transform:rotate(315deg);
	     -o-transform:rotate(315deg);
	        transform:rotate(315deg);
}

#slide-01{
		background:#BD1550;
		z-index:29;
}
#slide-02{
		background:#E97F02;
		z-index:28;
}
#slide-03{
		background:#F8CA00;
		z-index:27;
}
#slide-04{
		background:#8A9B0F;
		z-index:26;
}
#slide-05{
		background:#033649;
		z-index:25;
}
#slide-06{
		background:#036564;
		z-index:24;
}
#slide-07{
		background:#80CD86;
		z-index:23;
}

/*
==============================================
floating
==============================================
*/



article.left{
	float:right;
}

#buttons li{
	display: inline-block;
    list-style-type: none;
    margin: 0 10px;
}
article.left>svg{
	width:100%;
}
.clr{
	clear:both;
}